Page MenuHomePhabricator

Mailing List for Albanian Wikipedians
Closed, ResolvedPublic

Description

For better communication and coordination within the community of Albanian Wikipedia, we request a mailing-list. We have discussed and decided with following details:

Event Timeline

Liridon triaged this task as Medium priority.Apr 12 2016, 5:24 PM
Krenair added a subscriber: Krenair.

I don't have list creation rights

Liridon raised the priority of this task from Medium to Needs Triage.May 2 2016, 4:10 PM

@Krenair sorry, I thought maybe you can help.

Jalexander added subscribers: tomasz, Jalexander.

Thanks Liridon,

I can create this. Who has access to the wikipedia.sq@gmail.com and wikipedia_shqip@hotmail.com email accounts?

Thanks Liridon,

I can create this. Who has access to the wikipedia.sq@gmail.com and wikipedia_shqip@hotmail.com email accounts?

@Jalexander I have access to those emails. I am Administrator and Bureaucrat in Albanian Wikipedia. Here is my user page.

Olsi triaged this task as Unbreak Now! priority.May 18 2016, 6:26 PM
Krenair lowered the priority of this task from Unbreak Now! to Needs Triage.May 18 2016, 6:30 PM
Krenair removed subscribers: Urbanecm, TerraCodes, Luke081515.

Hi! I am another admin of Albanian Wikipedia! We have planned to organize a variety of Wikipedia related projects and we thought that a mailing list would be helpful to discuss about those projects. As you can see, we had a clear community consensus and I think now it's time to approve this request.

List creation requests are generall low priority but we'll try to get to them as soon as we can anyway. Please be patient & I hope to be back with you soon.

We are patient, but there is more than a month since we applied for this. I do not know why it is going so long, has a lot technical work to be done, or ??

Hi @Liridon - I'm taking over this request and will set up the list for you after 18:00 UTC today (20 May). Apologies for the delay & please stay tuned.

@Liridon: Please provide the e-mail address of a secondary list administrator as a back-up option as mentioned in the mailing list creation procedures on Meta. Thank you!

@Liridon: Please provide the e-mail address of a secondary list administrator as a back-up option as mentioned in the mailing list creation procedures on Meta. Thank you!

@tomasz here is a secondary email address : olsihysa1996@gmail.com (managed by @Olsi - also administrator in Albanian Wikipedia).

The list has now been created, and I configured it to have public archives, with everyone being able to subscribe to it.

You can configure the rest of the settings, including list description and a terse identifying phrase at the following web page:

https://lists.wikimedia.org/mailman/admin/wikipedia-sq

The web page for users of your mailing list is:

https://lists.wikimedia.org/mailman/listinfo/wikipedia-sq

The list will also be available in the e-mail to news gateway Gmane.org as

gmane.science.linguistics.wikipedia.albanian

Please list and describe your mailing list at the appropriate section of:

https://meta.wikimedia.org/wiki/Mailing_lists/Overview

I just sent the admin password to the two e-mail addresses given above, and made them list administrators.

This request is now closed; enjoy your new mailing list!